[arch-commits] Commit in unichrome-dri/repos (testing-i686 testing-i686/PKGBUILD)

Jan de Groot jgc at archlinux.org
Fri Apr 10 15:29:24 EDT 2009


    Date: Friday, April 10, 2009 @ 15:29:24
  Author: jgc
Revision: 34658

Merged revisions 32230 via svnmerge from 
svn+ssh://svn.archlinux.org/srv/svn-packages/unichrome-dri/trunk

........
  r32230 | jgc | 2009-03-29 17:10:49 +0000 (Sun, 29 Mar 2009) | 1 line
  
  upgpkg: unichrome-dri 7.4-1
........

Modified:
  unichrome-dri/repos/testing-i686/	(properties)
  unichrome-dri/repos/testing-i686/PKGBUILD

----------+
 PKGBUILD |    6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)


Property changes on: unichrome-dri/repos/testing-i686
___________________________________________________________________
Modified: svnmerge-integrated
   - /unichrome-dri/trunk:1-28807
   + /unichrome-dri/trunk:1-34657

Modified: testing-i686/PKGBUILD
===================================================================
--- testing-i686/PKGBUILD	2009-04-10 19:26:34 UTC (rev 34657)
+++ testing-i686/PKGBUILD	2009-04-10 19:29:24 UTC (rev 34658)
@@ -2,7 +2,7 @@
 # Maintainer: Alexander Baldeck <alexander at archlinux.org>
 # Contributor: Jan de Groot <jgc at archlinux.org>
 pkgname=unichrome-dri
-pkgver=7.3
+pkgver=7.4
 pkgrel=1
 pkgdesc="DRI drivers for Unichrome-based videochipsets"
 arch=(i686 x86_64)
@@ -12,12 +12,12 @@
 options=('!libtool')
 source=(http://downloads.sourceforge.net/mesa3d/MesaLib-${pkgver}.tar.bz2
 	mesa-7.1-link-shared.patch)
-md5sums=('781e7811a6ed5c97b2b8defefc8ffbc9'
+md5sums=('7ecddb341a2691e0dfdb02f697109834'
          'f0baa948d9810f268413111ee439d24b')
 
 build() {
   cd "${srcdir}/Mesa-${pkgver}"
-  patch -Np1 -i ${srcdir}/mesa-7.1-link-shared.patch
+  patch -Np1 -i "${srcdir}/mesa-7.1-link-shared.patch" || return 1
   export CFLAGS="${CFLAGS} -ffast-math"
   ./configure --prefix=/usr \
     --with-dri-driverdir=/usr/lib/xorg/modules/dri \



More information about the arch-commits mailing list